using System.Windows.Controls;

namespace BloodPressureChart
{
    public partial class MainPage : UserControl
    {
        public MainPage()
        {
            InitializeComponent();
        }
    }
}
